Get About
The page contains information about the supported API versions and the latest API version. The version parameter is optional but highly recommended. If you do not specify explicitly an exact version, you will be calling the latest supported API version. Here is an example of a call which specifies the exact version you are using: GET /approval/api/approvals?apiVersion=2022-01-25
The version of the API in yyyy-MM-dd format (UTC). For versioning information refer to /approval/api/about
Accept
success
[
{
"latestApiVersion": "string",
"supportedApis": [
{
"apiVersion": "string",
"deprecationPolicy": {
"deprecatedAt": "string",
"description": "string",
"expiresAt": "string"
},
"documentationLink": "string"
}
]
}
]
State object representing an about page that includes api versioning information
Forbidden
curl -H 'Authorization: <value>' https://{api_host}/approval/api/about